<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Relations\BelongsTo;

class Component extends BaseModel
{
    public function Category(): BelongsTo
    {
        return $this->belongsTo(Category::class, 'category_uuid', 'uuid');
    }
}
